[FILE]
Author=Lino Sotomayor (ljsp1@hotmail.com) [www.ReactOS.org] / Mario Angel (marioangel70@gmail.com) [www.tatinweb.com.ar]
Name=Español / Spanish (ES)
VersionID=0
Help=AIMP3-en.chm
LangId=3082
ANSICP=1252

[Lastfm]
3=¡A ocurrido un error!
4=Invitado
1=A iniciado sesión como:
5=¡Debe iniciar sesión!
6=Estado de cola: %d / %d
2=Algunas funciones no estarán disponibles después de desconectarse. ¿Desea continuar?

[Lastfm.Auth]
btnAllowAccess=Permitir acceso
btnOk=Aceptar
Caption=Autorización
lbDetails=Debe aprobar la solicitud de permisos en su perfil de last.fm para permitir un funcionamiento correcto del complemento:\n\n1. Haga clic en el botón "Permitir acceso" para abrir su perfil de last.fm en el navegador de internet.\n\n2. Haga clic en el botón "Sí, Permitir acceso" en la página abierta del navegador de Internet.\n\n3. Haga clic en el botón "Aceptar" de la ventana después de corregir su perfil de last.fm.

[Lastfm.Settings]
btnLogOff=Cerrar sesión
C1=Last.fm
btnLog=Mostrar registro
btnAuthorize=Iniciar sesión
lbAuthorizationWarning=* Se requiere autorización
lbProfileLink=Mi perfil en Last.fm
L1=Archivo
L2=El archivo se considera reproducido si alcanzó el:
G2=Autorización
G1=Opciones
cbScrobbling=* Permitir scrobbling
cbTrayIcon=Mostrar ícono en área de notificación
cbTrackInfo=Mostrar propiedades de la pista en reproducción al iniciar la reproducción
cbTrayNotifyOnError=Notificar los errores
cbUseAlbumArtist=Utilice el campo AlbumArtist en vez del campo Artista si es posible
cbAlbumArtSearch=Descargar carátulas de álbum del servicio Last.fm
cbAutoLove=* Favorito es cuando marca una canción con 5 estrellas
cbAutoUnlove=* No favorito es cuando marca una canción con menos de 3 estrellas

[Lastfm.TrackInfo]
Caption=Propiedades de la reproducción
L1=Hola, %s!
pnlScrobblingProgress.h=Progreso de scrobbler
L4=Oyentes: %d
L3=Emisores: %d
Status=Buscando la información...|No se encuentra información de la canción|No hay reproducciones

[Lastfm.TrayIcon]
acProfile=Mi perfil
acScrobbling=Activar Scrobbling
acSettings=Opciones
acShowTrackInfo=Propiedades de la canción
acRecommendations=Mis recomendaciones
acErrorInfo=Detalles del error
acLoveTrack=Favorito
acUnloveTrack=No favorito

[Lastfm.Welcome]
btnNoThanks=No, gracias
Caption=Last.fm
btnSetup=Configurar ahora
btnLater=Configurar más tarde
lbDetails=Last.fm es un servicio de recomendaciones musicales que le da recomendaciones personalizadas basadas en la música que escuchas.

